Documentation · API reference
DELETE
/api/v1/sites/{site}/funnels/{id}Delete a funnel
This page as Markdown, or in an AI chatMore ways to read this page
Delete a funnel.
# Delete a funnel
> tidekeeper's API reference: https://tidekeeper.eu/docs/api/delete-sites-site-funnels-id
`DELETE /api/v1/sites/{site}/funnels/{id}`
Delete a funnel.
## Parameters
- `site` (in path, needed): A site's id or name
- `id` (in path, needed): The funnel
## The answer
204
## Asking
```sh
curl -X DELETE https://tidekeeper.eu/api/v1/sites/example.org/funnels/{id} \
-H "Authorization: Bearer $TIDEKEEPER_TOKEN"
```
Parameters
- sitein the address
- neededA site's id or name
- idin the address
- neededThe funnel
The answer
Status 204
Asking
curl -X DELETE https://tidekeeper.eu/api/v1/sites/example.org/funnels/{id} \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
const answer = await fetch("https://tidekeeper.eu/api/v1/sites/example.org/funnels/{id}", { method: "DELETE", headers: { Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`, }, }).then((r) => r.json());